# Generated by Django 4.2.7 on 2023-11-19 05:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0003_alter_usuarios_contsegapell_alter_usuarios_nombre'),
    ]

    operations = [
        migrations.DeleteModel(
            name='usuarios',
        ),
    ]
